PDA

View Full Version : CCcam 2.2 ViX 1.3 - Blue Panel



Malcolm-X
18-12-10, 02:09
Hi Guys,

Every time I try to download CCcam 2.2 from the Blue Panel I get the following error message and it does not install the CCcam:

"Can not find package enigma2-plugin-cams-cccam.2.2"

Any ideas?

Regards

silverfox0786
18-12-10, 02:13
you need to update your software

Malcolm-X
18-12-10, 13:07
you need to update your software

Cheers Silverfox

Malcolm-X
18-12-10, 15:04
Updated the software, but I still get the same problem each time I try to install CCcam 2.2 or 2.2.1 via the blue panel.

I have managed to download other plugins through the panel, but some reason can't get them versions of the CCcam.

Any ideas?

andyblac
18-12-10, 16:51
Updated the software, but I still get the same problem each time I try to install CCcam 2.2 or 2.2.1 via the blue panel.

I have managed to download other plugins through the panel, but some reason can't get them versions of the CCcam.

Any ideas?


here just install it manually, FTP into '/tmp' folder the use the IPK installer

Malcolm-X
19-12-10, 01:53
Thanks Andyblac